.body-css {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #fff;
    background-color: #a9a9a9;
    letter-spacing: 1px;
}
.ml10{
    margin-left: 150px;
    margin-top: 40px;
}


.inner-body{

}


.container-css {
    background-color: #fafafa;
    /*
    first value is for top and bottom while
    second value is for left and right
    */
    margin: 50px 400px;
    box-shadow: 10px 15px 20px rgba(0, 0, 0, .1);
    display: grid;
    grid-template-columns: 100%;

}

.margin-fix{
    margin: 50px 400px;
    padding: 0px ;
}


.heading-css {
    font-size: 35px;
    text-transform: uppercase;
}
.mr-10{
    margin-right: 100px;
}


.container-form-css {
    padding: 20px 0;
    margin: 0 auto;
    color: #000;

}

form {
    display: grid;
    grid-row-gap: 20px;
}
form p {
    font-weight: 600;
}

.form-field-css {
    display: flex;
    justify-content: space-between;
}

input,select {
    padding: 10px 15px;
}
.btn-css {
    background-color: rgba(0, 0, 0, .95);
    color: #fff;
    padding: 10px 20px;
    border: none;
    font-size: 18px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    box-shadow: 7px 10px 12px rgba(0, 0, 0, .1);
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.btn-css:hover {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    box-shadow: 10px 12px 15px rgba(0, 0, 0, .3);
}

.btn2 {
    width: auto;
    height: auto;

}